@use "sass:map";
@import "../../styles-variables.scss";

@media (max-width: map.get($grid-breakpoints, "sm")) {
  .mat-form-field {
    width: 100%;
  }
}

@media (min-width: map.get($grid-breakpoints, "sm")) {
  .mat-form-field {
    min-width: 16em;
  }
}
